<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Move</key>
	<array>
		<array>
			<string>${Library}/Preferences/com.gentlebytes.Startupizer.plist</string>
			<string>${Library}/Preferences/${BundleId}.plist</string>
		</array>
		<array>
			<string>${ApplicationSupport}/Startupizer</string>
			<string>${ApplicationSupport}/Startupizer</string>
		</array>
	</array>
</dict>
</plist>
